<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">


    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/_50sdp">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">


        <LinearLayout
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="match_parent">


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <FrameLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <LinearLayout

                        android:layout_width="match_parent"
                        android:layout_height="@dimen/_55sdp"
                        android:background="@color/transparent">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="@dimen/_5sdp"
                            android:layout_gravity="bottom"
                            android:background="@drawable/shadow_bg"
                            android:visibility="visible" />

                    </LinearLayout>


                    <com.mikhaellopez.circularimageview.CircularImageView
                        android:id="@+id/iv_user_imag"
                        android:layout_width="@dimen/_100sdp"
                        android:layout_height="@dimen/_100sdp"
                        android:layout_gravity="center"
                        android:src="@drawable/iv_user_photo" />

                </FrameLayout>

                <com.weddingplus.views.XTextView
                    android:id="@+id/tv_name"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/_10sdp"
                    android:gravity="center"
                    android:text="Joshua Paul"
                    android:textColor="@color/white"
                    android:textAppearance="@style/TextLargeBlack" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginEnd="@dimen/_35sdp"
                android:layout_marginStart="@dimen/_30sdp"
                android:layout_marginTop="@dimen/_30sdp"
                android:orientation="vertical">


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="@dimen/_20sdp"
                        android:layout_height="@dimen/_20sdp"
                        android:layout_centerVertical="true"
                        android:layout_gravity="center"
                        android:backgroundTint="@color/black"
                        android:src="@drawable/iv_map" />
                    <com.weddingplus.views.XTextView
                        android:textColor="@color/white"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginStart="@dimen/_20sdp"
                        android:text="Home Address"
                        android:textAppearance="@style/TextMediumWhite" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="@dimen/_5sdp"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="@dimen/_20sdp"
                        android:layout_height="@dimen/_20sdp"
                        android:visibility="invisible"
                        android:layout_centerVertical="true"
                        android:layout_gravity="center"
                        android:src="@drawable/iv_map" />
                    <com.weddingplus.views.XTextView
                        android:id="@+id/tv_address"
                        android:textColor="@color/white"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginStart="@dimen/_20sdp"
                        android:text="San Diego, CA"
                        android:textAppearance="@style/TextMediumBlack" />
                </LinearLayout>
              <include layout="@layout/divider_gray"/>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="30dp"
                    android:orientation="horizontal">
                    <ImageView
                        android:layout_width="@dimen/_20sdp"
                        android:layout_height="@dimen/_20sdp"
                        android:layout_centerVertical="true"
                        android:layout_gravity="center"
                        android:src="@drawable/iv_signup_phone" />

                    <com.weddingplus.views.XTextView
                        android:textColor="@color/white"

                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginStart="@dimen/_20sdp"
                        android:text="Contact Number"
                        android:textAppearance="@style/TextMediumBlack" />
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingBottom="@dimen/_5sdp"
                    android:orientation="horizontal">
                    <ImageView
                        android:layout_width="@dimen/_20sdp"
                        android:layout_height="@dimen/_20sdp"
                        android:visibility="invisible"
                        android:layout_centerVertical="true"
                        android:layout_gravity="center"
                        android:src="@drawable/iv_signup_phone" />

                    <com.weddingplus.views.XTextView
                        android:textColor="@color/white"
                        android:id="@+id/tv_contact_no"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginStart="@dimen/_20sdp"
                        android:text="+1 9876 542 3210"
                        android:textAppearance="@style/TextMediumBlack" />
                </LinearLayout>
                <include layout="@layout/divider_gray"/>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="30dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">


                    <ImageView
                        android:layout_width="@dimen/_20sdp"

                        android:layout_height="@dimen/_20sdp"
                        android:layout_gravity="center"
                        android:src="@drawable/login_email" />

                    <com.weddingplus.views.XTextView
                        android:textColor="@color/white"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginStart="@dimen/_20sdp"
                        android:text="Email Address"
                        android:textAppearance="@style/TextMediumBlack" />

                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingBottom="@dimen/_5sdp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">


                    <ImageView
                        android:layout_width="@dimen/_20sdp"
                        android:visibility="invisible"
                        android:layout_height="@dimen/_20sdp"
                        android:layout_gravity="center"
                        android:src="@drawable/login_email" />

                    <com.weddingplus.views.XTextView
                        android:textColor="@color/white"

                        android:id="@+id/tv_email"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginStart="@dimen/_20sdp"
                        android:text="joshpaul@gmail.com"
                        android:textAppearance="@style/TextMediumBlack" />

                </LinearLayout>
                <include layout="@layout/divider_gray"/>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/_30sdp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">


                    <ImageView
                        android:layout_width="@dimen/_20sdp"

                        android:layout_height="@dimen/_20sdp"
                        android:layout_gravity="center"
                        android:src="@drawable/iv_signup_phone" />

                    <com.weddingplus.views.XTextView
                        android:textColor="@color/white"

                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginStart="@dimen/_20sdp"
                        android:text="Local Government"
                        android:textAppearance="@style/TextMediumBlack" />

                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingBottom="@dimen/_5sdp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">


                    <ImageView
                        android:layout_width="@dimen/_20sdp"
                        android:visibility="invisible"
                        android:layout_height="@dimen/_20sdp"
                        android:layout_gravity="center"
                        android:src="@drawable/iv_signup_phone" />

                    <com.weddingplus.views.XTextView
                        android:textColor="@color/white"

                        android:id="@+id/tv_faculty"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginStart="@dimen/_20sdp"
                        android:text="Local Government"
                        android:textAppearance="@style/TextMediumBlack" />

                </LinearLayout>
                <include layout="@layout/divider_gray"/>

                <LinearLayout
                    android:id="@+id/lay_profile_student"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="30dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">


                    <ImageView
                        android:layout_width="@dimen/_20sdp"

                        android:layout_height="@dimen/_20sdp"
                        android:layout_gravity="center"
                        android:src="@drawable/iv_company_name" />

                    <com.weddingplus.views.XTextView
                        android:textColor="@color/white"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginStart="@dimen/_20sdp"
                        android:text="LGA Code"
                        android:textAppearance="@style/TextMediumBlack" />

                </LinearLayout>
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center_vertical"
                        android:paddingBottom="@dimen/_5sdp"
                        android:orientation="horizontal">


                        <ImageView
                            android:layout_width="@dimen/_20sdp"
                            android:visibility="invisible"
                            android:layout_height="@dimen/_20sdp"
                            android:layout_gravity="center"
                            android:src="@drawable/iv_company_name" />

                        <com.weddingplus.views.XTextView
                            android:textColor="@color/white"

                            android:id="@+id/tv_company_code"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_marginStart="@dimen/_20sdp"
                            android:text="TVer"
                            android:textAppearance="@style/TextMediumBlack" />

                    </LinearLayout>
                    <include layout="@layout/divider_gray"/>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="30dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">


                    <ImageView
                        android:layout_width="@dimen/_20sdp"

                        android:layout_height="@dimen/_20sdp"
                        android:layout_gravity="center"
                        android:src="@drawable/iv_bithdate" />

                    <com.weddingplus.views.XTextView
                        android:textColor="@color/white"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginStart="@dimen/_20sdp"

                        android:text="Birthdate"
                        android:textAppearance="@style/TextMediumBlack" />

                </LinearLayout>
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                       android:paddingBottom="@dimen/_5sdp"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">


                        <ImageView
                            android:layout_width="@dimen/_20sdp"
                            android:visibility="invisible"
                            android:layout_height="@dimen/_20sdp"
                            android:layout_gravity="center"
                            android:src="@drawable/iv_bithdate" />

                        <com.weddingplus.views.XTextView
                            android:textColor="@color/white"

                            android:id="@+id/tv_birth_date"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_marginStart="@dimen/_20sdp"

                            android:text="10-12-2000"
                            android:textAppearance="@style/TextMediumBlack" />

                    </LinearLayout>
                    <include layout="@layout/divider_gray"/>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="30dp"
                    android:visibility="gone"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">


                    <ImageView
                        android:layout_width="@dimen/_20sdp"

                        android:layout_height="@dimen/_20sdp"
                        android:layout_gravity="center"
                        android:src="@drawable/login_password" />

                    <com.weddingplus.views.XTextView
                        android:textColor="@color/white"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginStart="@dimen/_20sdp"

                        android:text="Reg/Matriculation No"
                        android:textAppearance="@style/TextMediumBlack" />

                </LinearLayout>
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:paddingBottom="@dimen/_5sdp"
                        android:visibility="gone"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">


                        <ImageView
                            android:layout_width="@dimen/_20sdp"
                            android:visibility="invisible"
                            android:layout_height="@dimen/_20sdp"
                            android:layout_gravity="center"
                            android:src="@drawable/login_password" />

                        <com.weddingplus.views.XTextView
                            android:textColor="@color/white"

                            android:id="@+id/tv_reg_no"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_marginStart="@dimen/_20sdp"
                            android:text="123"
                            android:textAppearance="@style/TextMediumBlack" />

                    </LinearLayout>
                    <include  layout="@layout/divider_gray"/>
              <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="30dp"
                    android:visibility="gone"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">


                    <ImageView
                        android:layout_width="@dimen/_20sdp"

                        android:layout_height="@dimen/_20sdp"
                        android:layout_gravity="center"
                        android:src="@drawable/iv_bithdate" />

                    <com.weddingplus.views.XTextView
                        android:textColor="@color/white"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginStart="@dimen/_20sdp"
                        android:text="Department"
                        android:textAppearance="@style/TextMediumBlack" />

                </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:paddingBottom="@dimen/_5sdp"
                        android:visibility="gone"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">


                        <ImageView
                            android:layout_width="@dimen/_20sdp"
                            android:visibility="invisible"
                            android:layout_height="@dimen/_20sdp"
                            android:layout_gravity="center"
                            android:src="@drawable/iv_bithdate" />

                        <com.weddingplus.views.XTextView
                            android:textColor="@color/white"

                            android:id="@+id/tv_programme"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_marginStart="@dimen/_20sdp"
                            android:text="Department"
                            android:textAppearance="@style/TextMediumBlack" />

                    </LinearLayout>
                    <include layout="@layout/divider_gray" android:visibility="gone"></include>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="30dp"
                    android:visibility="gone"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">


                    <ImageView
                        android:layout_width="@dimen/_20sdp"

                        android:layout_height="@dimen/_20sdp"
                        android:layout_gravity="center"
                        android:src="@drawable/iv_map" />

                    <com.weddingplus.views.XTextView
                        android:textColor="@color/white"

                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginStart="@dimen/_20sdp"
                        android:text="Level"
                        android:textAppearance="@style/TextMediumBlack" />

                </LinearLayout>
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:paddingBottom="@dimen/_5sdp"
                        android:visibility="gone"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">


                        <ImageView
                            android:layout_width="@dimen/_20sdp"
                            android:visibility="invisible"
                            android:layout_height="@dimen/_20sdp"
                            android:layout_gravity="center"
                            android:src="@drawable/iv_map" />

                        <com.weddingplus.views.XTextView
                            android:textColor="@color/white"

                            android:id="@+id/tv_leval"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_marginStart="@dimen/_20sdp"
                            android:text="Level"
                            android:textAppearance="@style/TextMediumBlack" />

                    </LinearLayout>
                    <include layout="@layout/divider_gray" android:visibility="gone"/>
                </LinearLayout>
            </LinearLayout>

            <com.weddingplus.views.XButton
                android:id="@+id/btn_edit_profile"
                style="@style/Base.Widget.AppCompat.Button.Borderless"
                android:layout_width="match_parent"
                android:layout_height="@dimen/_40sdp"
                android:layout_gravity="bottom"
                android:layout_margin="@dimen/_35sdp"

                android:background="@drawable/rounded_gradiant_button"
                android:elevation="@dimen/_5sdp"
                android:text="Edit Profile"
                android:textAllCaps="false"
                android:textAppearance="@style/TextMediumBlack"
                android:textColor="@color/white"
                android:textStyle="bold" />

            <ImageView
                android:visibility="gone"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:src="@drawable/iv_profile_bg" />

        </LinearLayout>

    </LinearLayout>
    </ScrollView>
</FrameLayout>